@import url('global.fonts.css');
.widget-content{
	margin-bottom:52px;
}
input,textarea,select{
 border-radius:0;
 -webkit-appearance: none;
}
#ui-datepicker-div.ui-widget{
	font-size:1em;
}
#ui-datepicker-div.ui-datepicker{
	width:15em;
}

form h2{
	color:#000000;
}
form div.MGLRow{
	width:386px;
	margin-right:40px;
	float:left;
	clear:none;
}
div.MGLRow div.MGLLabel{
	font-size:16px;
	font-weight:normal;
	font-family:Avenir-Book, Arial, Helvetica, sans-serif;
}
form .MGLRow textarea,
form div.MGLField input{
	font-size:16px;
	border:1px solid #e1a20b;

}
form div.MGLField input{
	padding:0 20px 0 10px;
	width:344px;
	height:36px;
}
form div.MGLRow.btn,
form .MGLRow.last{
	width:800px;
}
form .MGLRow textarea{
	width:780px;
	padding: 10px;
}
#MGLSubmit,
.MGLPoweredBy{
	text-align:right !important;
}
#MGLSubmit input {
	background:#9a0000;
	border: none;
	cursor: pointer;
	float: none;
	color:#fff;
	font-family: LetterGothicStd-Bold,LetterGothicStd,source_code_proregular,Arial,sans-serif;
	font-size: 1em;
	line-height:1.8;
	text-transform: uppercase;
	margin-bottom: 10px;
	-webkit-appearance: none;
	border-radius: 0;
	padding:6px 17px 0;
}
#MGLSubmit input:hover {
	background:#000;
}

.MGLPoweredBy a{
	color:#000;
	text-decoration:none;
}



form.bar  div.MGLRow{
	width:320px;
	margin-right:21px;
}
form.bar div.MGLField input{
	width:288px;
}
.MGLField select{
	width:100px;
	height:38px;
	border:1px solid #e1a20b;
	color:#000;
	font-size:16px;
}
form.bar div.MGLField #MGLDOB{
	width:80px;
	color:#000 !important;
}
form.bar div.MGLRow.btn{
	width:661px
}



form.events{
	width:500px;
	overflow:hidden;
}
form.events div.MGLRow{
	width:490px;
}
form.events  .MGLRow .MGLField input{
	width:458px;
}
form.events  .MGLRow input.hasDatepicker{
	padding-left:10px !important;
	background-position:99% 8px !important;
}
form.events  .MGLRow textarea{
	width:468px;
	max-width:468px;
}
#mf9c78a7d2e9b h2{
	display: none;
}
#mf9c78a7d2e9b select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}
#mf9c78a7d2e9b select {
	background: url(../images/law-arrow.png)no-repeat 55px 10px;
	font-size: 0.9em;
}
#mf9c78a7d2e9b #MGLDOB{
	font-size: 0.9em;
}
#MGLSubmit input{
	width: 260px;
}
/* --| portrait | --*/
@media (min-width: 486px) and (max-width: 760px){
	form.bar div.MGLRow{
		margin-right:38px;
	}
	form.bar div.MGLRow.btn{
		width:679px;
	}
}
@media (min-width: 486px) and (max-width: 720px){
	form.bar div.MGLRow{
		width:286px;
		margin-right:25px;
	}
	form.bar div.MGLField input{
		width:254px;
	}
	form.bar .MGLField select{
		width:83px;
	}
	form.bar div.MGLRow.btn{
		width:600px;
	}
}

@media (min-width: 486px) and (max-width: 520px){
	form div.MGLRow.btn, 
	form .MGLRow.last{
		width:380px;
	}
	form .MGLRow textarea{
		width:358px;
		max-width:358px;
	}
	
	form.bar div.MGLRow{
		width:298px;
	}

}
@media only screen and (max-width: 320px){
	form div.MGLRow.btn, 
	form .MGLRow.last,
	form div.MGLRow{
		width:242px;
		margin-right:0;
	}
	form div.MGLField input{
		width:210px;
	}
	form .MGLRow textarea{
		width:220px;
		max-width:220px;
		height:125px;
	}

	
}

@media only screen and (max-width: 300px){
	body{
		margin:0;
	}
	form.events{
		width:260px;
	}
	form.bar div.MGLRow,
	form.events div.MGLRow{
		width:260px;
		margin-right:0;
	}
	form.bar div.MGLField input ,
	form.events .MGLRow .MGLField input{
		width:226px;
	}
	form.events .MGLRow textarea{
		width:236px;
	}
	form.bar div.MGLRow.btn{
		width:260px;
	}
	form.bar  .MGLField select{
		width:76px;
	}
	form.bar div.MGLField #MGLDOB{
		width:67px;
	}
	
}







